<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="wyu9msxw">
  <resources>
    <component id="s27hv" name="btn_recive_gift.xml" path="/com/" exported="true"/>
    <component id="s27hx" name="progress_pass.xml" path="/com/" exported="true"/>
    <component id="s27hy" name="com_pass_item.xml" path="/com/" exported="true"/>
    <component id="s27hz" name="com_item_award.xml" path="/com/" exported="true"/>
    <component id="uhql10" name="com_top_bg.xml" path="/com/"/>
    <component id="nsh212" name="btn_close.xml" path="/com/"/>
    <image id="jzp11a" name="bp_activate_btn.png" path="/icon/"/>
    <image id="jzp11b" name="bp_taizi_bg.png" path="/icon/" scale="9grid" scale9grid="21,42,42,84"/>
    <image id="jzp11c" name="bp_Premium_word.png" path="/icon/"/>
    <image id="jzp11d" name="bp_premium_kuang_bg.png" path="/icon/"/>
    <image id="jzp11e" name="bp_premium_bg.png" path="/icon/"/>
    <image id="jzp11g" name="bp_levle_num_lv.png" path="/icon/"/>
    <image id="jzp11h" name="bp_levle_num_huang.png" path="/icon/"/>
    <image id="jzp11i" name="bp_level_jindu2.png" path="/icon/"/>
    <image id="jzp11j" name="bp_level_jindu1.png" path="/icon/" scale="9grid" scale9grid="15,14,30,28"/>
    <image id="jzp11k" name="bp_time_bg.png" path="/icon/"/>
    <image id="jzp11l" name="bp_kuang_mengban.png" path="/icon/"/>
    <image id="jzp11m" name="bp_jinbi_free.png" path="/icon/" exported="true"/>
    <image id="jzp11n" name="bp_garden_bg_mengban.png" path="/icon/"/>
    <image id="jzp11p" name="bp_Free_word.png" path="/icon/"/>
    <image id="jzp11q" name="bp_free_kuang_bg.png" path="/icon/"/>
    <image id="jzp11r" name="bp_free_bg.png" path="/icon/"/>
    <image id="jzp11s" name="bp_banzi_zs.png" path="/icon/"/>
    <image id="jzp11t" name="bp_activate_jindu2.png" path="/icon/" scale="9grid" scale9grid="22,9,24,18"/>
    <image id="jzp11u" name="bp_activate_jindu1.png" path="/icon/" scale="9grid" scale9grid="26,11,20,22"/>
    <image id="jzp11v" name="bp_jinbi_premium.png" path="/icon/" exported="true"/>
    <image id="jzp11w" name="bp_time_icon.png" path="/icon/"/>
    <image id="ybes23" name="bp_mengban.png" path="/img/"/>
    <image id="ybes24" name="bp_lock_icon.png" path="/img/"/>
    <component id="ybes2k" name="btn_claim.xml" path="/com/"/>
    <component id="ybes2l" name="com_passunlock.xml" path="/" exported="true"/>
    <image id="d3g72o" name="master_bg.png" path="/img/"/>
    <image id="d3g72p" name="master_gift_gold.png" path="/img/"/>
    <image id="d3g72q" name="master_gift_qpk.png" path="/img/"/>
    <image id="djzc2s" name="master_bg01.png" path="/img/"/>
    <image id="djzc2u" name="master_level.png" path="/img/"/>
    <image id="djzc2w" name="master_light.png" path="/img/"/>
    <image id="djzc2x" name="master_jdt04.png" path="/img/" scale="9grid" scale9grid="20,27,10,7"/>
    <image id="djzc2y" name="master_jdt03.png" path="/img/" scale="9grid" scale9grid="19,9,8,12"/>
    <image id="djzc2z" name="master_kuang02.png" path="/img/" scale="9grid" scale9grid="62,60,29,21"/>
    <image id="djzc30" name="master_btn01.png" path="/img/" scale="9grid" scale9grid="36,31,17,62"/>
    <image id="djzc31" name="master_jdt02.png" path="/img/" scale="9grid" scale9grid="25,22,8,13"/>
    <image id="djzc32" name="master_kuang01.png" path="/img/" scale="9grid" scale9grid="62,51,40,25"/>
    <image id="djzc33" name="master_lock.png" path="/img/"/>
    <image id="djzc34" name="master_btn02.png" path="/img/"/>
    <image id="djzc35" name="master_gold01.png" path="/img/" exported="true"/>
    <image id="djzc36" name="master_clock.png" path="/img/"/>
    <image id="djzc37" name="master_qpk.png" path="/img/"/>
    <image id="djzc39" name="master_gou.png" path="/img/"/>
    <image id="djzc3b" name="master_bg04.png" path="/img/"/>
    <image id="djzc3e" name="master_bg02.png" path="/img/"/>
    <image id="djzc3f" name="master_light_02.png" path="/img/"/>
    <image id="djzc3g" name="master_jdt01.png" path="/img/" scale="9grid" scale9grid="18,21,8,7"/>
    <image id="djzc3h" name="master_gold02.png" path="/img/" exported="true"/>
    <component id="kk653i" name="com_pass_view.xml" path="/" exported="true"/>
    <image id="a7mc3p" name="pass_premium_bg.png" path="/img/" scale="9grid" scale9grid="45,30,48,60"/>
    <image id="a7mc43" name="pass_free_bg.png" path="/img/" scale="9grid" scale9grid="54,46,45,35"/>
    <image id="a7mc44" name="pass_clock_bg.png" path="/img/" scale="9grid" scale9grid="24,19,13,38"/>
    <image id="a7mc4b" name="master_bg03.png" path="/img/"/>
    <image id="njnv4f" name="pass_level02.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>